{{ define "main" }}
<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 computadora" id="home" >

    <div class="col p-0 m-0" style="width: 70%; background: url('banner-13782.png'); background-repeat: no-repeat; background-size: cover;"></div>
    <div class="col p-0 m-0 d-flex justify-content-center pt-3 row  " style="width: 30%;">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                    <a href="/" class="boton-h " >Home</a>
                    <a href="/sobre" class="boton-h " >Sobre mi</a>
                    <a href="" class="boton-h " >Contacto</a>
                </div>
            </div>
          <nav class="navbar navbar-dark "  style="background-color: transparent;">
            <div class="container-fluid justify-content-end d-flex mx-5" style="color: white;">
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
              </button>
            </div>
        </nav>
        <div class="col-8">
            <h1 style="color: white;font-size: 4rem;" class=" col-12 titulo-computadora">Yamil Santoro</h1>
            <br>
            <div class="col-12 row pt-2 d-flex justify-content-center h-auto">
                <a href="http://www.youtube.com/yamilsantoro/noodlemx?sub_confirmation=1" class="boton-p" target="_blank" ><h1>Youtube</h1></a>
                <a href="https://www.instagram.com/yamilsantoro/" class="boton-p " target="_blank"><h1>Instagram</h1></a>
                <a href="https://twitter.com/yamilsantoro" class="boton-p" target="_blank"><h1>Twitter</h1></a>
                <a href="https://www.facebook.com/YamilSantoro/" class="boton-p " target="_blank" ><h1>Facebook</h1></a>
                <a href="https://sumate.mejorar.com.ar/" class="boton-p " target="_blank"><h1>Sumate</h1></a>
            </div>
        </div>
        <section class="w-100 computadora" style="height: 5%;">
            {{- partial "footer.html" . -}}
        </section>
    </div>
    

</main>

<!-- Version Movil -->

<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 telefono" id="home" >
    <div class="w-100" style="border-bottom: 3px solid rgb(81, 28, 87)">
        <nav class="navbar navbar-dark d-block-inline"  style="background-color: transparent;">
            <div class="justify-content-start d-flex align-item-center">
                <a href="/" style="text-decoration: none;"><h5 style="color: white;font-size: 1.5rem; font-weight: bold; margin: 0 0 0 1.5rem;" class=" col-12">Yamil Santoro</h5>
                </a>
            </div>
            <div class="justify-content-end d-flex mx-5" style="color: white;">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
            </button>
            </div>
        </nav>
        <div class="collapse" id="navbarToggleExternalContent">
            <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                <a href="/" class="boton-h " >Home</a>
                <a href="/sobre" class="boton-h " >Sobre mi</a>
                <a href="" class="boton-h " >Contacto</a>
            </div>
        </div>
    </div>
    <div class="col-12 p-0 m-0">
        <img src="image-yamil.png" alt="" class="w-100">
    </div>
    <div class="col-12 pt-2 d-flex justify-content-center h-auto movil-v">
        <a href="http://www.youtube.com/yamilsantoro/noodlemx?sub_confirmation=1" class="boton-p " target="_blank" ><h2>Youtube</h2></a>
        <a href="https://www.instagram.com/yamilsantoro/" class="boton-p " target="_blank"><h2>Instagram</h2></a>
        <a href="https://twitter.com/yamilsantoro" class="boton-p" target="_blank"><h2>Twitter</h2></a>
        <a href="https://www.facebook.com/YamilSantoro/" class="boton-p " target="_blank"><h2>Facebook</h2></a>
        <a href="https://sumate.mejorar.com.ar/" class="boton-p " target="_blank" ><h2>Sumate</h2></a>
    </div>

    <section class="w-100 computadora mt-3" >
    {{- partial "footer.html" . -}}
    </section>
</main>



{{ end }}
